Subject: [Sipping] FW: question on draft-ietf-sipping-nat-scenarios-08

From: Rockson Zhengyu Li <[email-masked]>
Date: Mon, 16 Jun 2008 19:08:33 -0700 (PDT)

-------- Begin forwarded message --------
Subject: question on draft-ietf-sipping-nat-scenarios-08
Date: 6/16/2008 10:16:38 PM
 From: Rockson Zhengyu Li <[email-masked]>
To: [email-masked]

Hi,

having reading draft-ietf-sipping-nat-scenarios-08,
I got one question on sec 3.2.1.  Symmetric RTP/RTCP.

In this section, it says Symmetric RTP/RTCP is used to handle media 
tranversal issue in sec2,
but how does this be achieved?
I think Symmetric RTP/RTCP has nothing to do with addr/port 
advertisement in SDP,
addr/port will still be the private addr/port behind NAT even with 
Symmetric RTP/RTCP.

And why it should be used ONLY when one participant is in public 
network,
I think if NAT is of type Endpoint-Independent Mapping as per RFC4787, 
it should look fine.

Thanks

Regards,
-Rockson
_______________________________________________
Sipping mailing list  https://www.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP